{
	"name": "form/nc/report/form/production-label/rec.json",
	"picture_path_replace": [
		{ "from": "./archive/local/./emf/", "to": "N:/" },
		{ "from": "./archive/local/./emf/", "to": "/Volumes/nc/nc-doc/demo/demo-images/emf/", "png_path": "/Volumes/nc/nc-doc/demo/demo-images/emf/png/" },
		{ "from": "./archive/local/./emf/", "to": "~/Documents/work/ferrum/Nestix/emf/", "png_path": "~/nc/emf-png-temp/" }
	],
	"picture_path_field": "info-nxdetail",
	"start_phase": 2,
	"phase_count": 6
}
